Ubuntu

debcheck
Provided by UbuntuWire
  Debcheck - precise
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main
 Depends Universe on !(Main|Universe)

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: raring quantal precise

Problems for source package fonts-larabie

Current Source Version: 1:20011216-4
Current Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Section: multiverse
Malone entry: https://bugs.launchpad.net/ubuntu/+source/fonts-larabie
BTS entry: http://bugs.debian.org/src:fonts-larabie

Binary Package: fonts-larabie-deco (Version: 1:20011216-4)

Priority

According to Policy Section 2.5: Priorities packages MUST NOT depend on packages with lower priority values (excluding build-time dependencies) nor should packages of priority optional (or higher) conflict with each other. In order to ensure this, the priorities of one or more packages must be adjusted.

Package is optional and has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is optional on powerpc.
Package is optional and has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is optional on armel.
Package is optional and has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is optional on amd64.
Package is optional and has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is optional on i386.

Old Libraries

Package has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is in Section multiverse/oldlibs on powerpc.
Package has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is in Section multiverse/oldlibs on armel.
Package has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is in Section multiverse/oldlibs on amd64.
Package has a Conflicts on ttf-larabie-deco (<< 1:20011216-4) which is in Section multiverse/oldlibs on i386.

Binary Package: fonts-larabie-uncommon (Version: 1:20011216-4)

Priority

According to Policy Section 2.5: Priorities packages MUST NOT depend on packages with lower priority values (excluding build-time dependencies) nor should packages of priority optional (or higher) conflict with each other. In order to ensure this, the priorities of one or more packages must be adjusted.

Package is optional and has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is optional on powerpc.
Package is optional and has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is optional on armel.
Package is optional and has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is optional on amd64.
Package is optional and has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is optional on i386.

Old Libraries

Package has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is in Section multiverse/oldlibs on powerpc.
Package has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is in Section multiverse/oldlibs on armel.
Package has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is in Section multiverse/oldlibs on amd64.
Package has a Conflicts on ttf-larabie-uncommon (<< 1:20011216-4) which is in Section multiverse/oldlibs on i386.

Binary Package: fonts-larabie-straight (Version: 1:20011216-4)

Priority

According to Policy Section 2.5: Priorities packages MUST NOT depend on packages with lower priority values (excluding build-time dependencies) nor should packages of priority optional (or higher) conflict with each other. In order to ensure this, the priorities of one or more packages must be adjusted.

Package is optional and has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is optional on powerpc.
Package is optional and has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is optional on armel.
Package is optional and has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is optional on amd64.
Package is optional and has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is optional on i386.

Old Libraries

Package has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is in Section multiverse/oldlibs on powerpc.
Package has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is in Section multiverse/oldlibs on armel.
Package has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is in Section multiverse/oldlibs on amd64.
Package has a Conflicts on ttf-larabie-straight (<< 1:20011216-4) which is in Section multiverse/oldlibs on i386.


Last updated: Fri Apr 27 06:30:12 2012